if !CLIENT then return end
surface.CreateFont( "zpizmak_worktable_font01", {
	font = "Marlett",
	extended = false,
	size = 40,
	weight = 1000,
	antialias = true,
	outline = false,
} )
surface.CreateFont( "zpizmak_worktable_font02", {
	font = "Marlett",
	extended = false,
	size = 60,
	weight = 1000,
	antialias = true,
	outline = false,
} )

surface.CreateFont( "zpizmak_oven_font01", {
	font = "Marlett",
	extended = false,
	size = 15,
	weight = 1000,
	antialias = true,
	outline = false,
} )
surface.CreateFont( "zpizmak_pizza_font01", {
	font = "Marlett",
	extended = false,
	size = 50,
	weight = 1000,
	antialias = true,
	outline = false,
} )
surface.CreateFont( "zpizmak_pizza_font02", {
	font = "Marlett",
	extended = false,
	size = 75,
	weight = 1000,
	antialias = true,
	outline = false,
} )

surface.CreateFont( "zpizmak_plate_font01", {
	font = "Marlett",
	extended = false,
	size = 125,
	weight = 1000,
	antialias = true,
	outline = false,
} )
surface.CreateFont( "zpizmak_plate_font02", {
	font = "Marlett",
	extended = false,
	size = 60,
	weight = 1000,
	antialias = true,
	outline = false,
} )

surface.CreateFont( "zpizmak_vgui_font01", {
	font = "Marlett",
	extended = false,
	size = 60,
	weight = 1000,
	antialias = true,
	outline = false,
} )
surface.CreateFont( "zpizmak_vgui_font02", {
	font = "Marlett",
	extended = false,
	size = 45,
	weight = 1000,
	antialias = true,
	outline = false,
} )
surface.CreateFont( "zpizmak_vgui_font03", {
	font = "Marlett",
	extended = false,
	size = 25,
	weight = 1000,
	antialias = true,
	outline = false,
} )
surface.CreateFont( "zpizmak_vgui_font04", {
	font = "Marlett",
	extended = false,
	size = 15,
	weight = 1000,
	antialias = true,
	outline = false,
} )surface.CreateFont( "zpizmak_vgui_font04", {
	font = "Marlett",
	extended = false,
	size = 15,
	weight = 1000,
	antialias = true,
	outline = false,
} )
surface.CreateFont( "zpizmak_vgui_font05", {
	font = "Marlett",
	extended = false,
	size = 50,
	weight = 1000,
	antialias = true,
	outline = false,
} )


surface.CreateFont( "zpizmak_vgui_item_title", {
	font = "Marlett",
	extended = false,
	size = 35,
	weight = 1000,
	antialias = true,
	outline = false,
} )
